.x-navbar .x-navbar-inner .x-container {
    position: static;
}
.x-nav-wrap.desktop{
    padding: 25px 0 0 25px;
    width: 100%;
}
.x-navbar .x-nav > li > a{
    font-size: 20px;
    height: 56px;
    margin: 0 20px 0 0;
    color:#505050 !important;
    padding: 15px 0 !important;
}
.x-nav-wrap .x-nav li.current-menu-item > a {
    font-family: CenturyGothicBold,sans-serif;
    color:#dbbd3a !important;
}
.x-navbar .desktop .x-nav > li ul.sub-menu{
    top: 100% !important;
    padding: 10px;
    visibility: hidden;
    opacity: 0;
    display: block;
    transition: visibility 0s, opacity 0.5s linear;
    text-align: center;
}
.x-navbar .desktop .x-nav > li.x-active ul.sub-menu {
    visibility: visible;
    opacity: 1;
    display: block;
}
.x-navbar .desktop .x-nav > li ul.sub-menu li{
    display: inline-block;
    width: 19.8%;
}

.x-navbar .desktop .x-nav > li ul.sub-menu li a {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin:0;
    padding:0;
}
.x-navbar .desktop .x-nav > li ul.sub-menu li a:hover{
    color:#dbbd3a;

}
.x-navbar .desktop .x-nav > li ul.sub-menu li a img {
    opacity: 0.6;
    max-width: 260px;
    padding: 0 5px 0;
}
.x-navbar .desktop .x-nav > li ul.sub-menu li a img:hover{
    opacity: 1;
}
.desktop .menu-item{
    position: static;
}
.masthead-inline .x-navbar .desktop .sub-menu{
    width: 100%;
    border-top: 4px solid #dbbd3a;
}

nav.x-nav-wrap.desktop.collapse.in {
    display: block;
}
.x-navbar a.x-btn-navbar {
    display: none;
}
.x-btn-navbar-search .x-hidden-desktop {
    display:inline-block !important;
    margin-right: 5px;
}

.x-btn-navbar {
    margin-bottom: 20px;
    margin-top: 10px;
}


.x-navbar .desktop .x-nav li>a>span:after {
    content: "\f0d7";
    margin-left: 0.35em;
    font: 16px normal "FontAwesome" !important;
    text-decoration: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #dbbd3a;

}

nav.x-nav-wrap.desktop {
    display: block;
}



.menu-item-link .x-icon-caret-down{
    color: #dbbd3a;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}

.x-navbar-wrap .x-navbar .x-brand { margin:0;position: relative;top: -8px;}
.x-nav-wrap .x-nav li > a { color:#505050; font-size:20px; margin: 0 20px 0 0; padding-right: 0;}
.x-nav-wrap .x-nav li > a:first-child { padding-left:0;}


.mobile .x-sub-toggle {
    width: 100%;
}
.mobile .x-sub-toggle > span {
    right: 0;
    width: 35px;
}

.desktop .sub-menu {

}
@media only screen and (max-width: 1300px) {
    .x-navbar .desktop .x-nav > li ul.sub-menu li a img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .x-icon.x-icon-caret-down {
        display: none;
    }

    .x-navbar a.x-btn-navbar  {
        display: block;
    }
    nav.x-nav-wrap.desktop {
        display: none;
    }
    .x-navbar .mobile .x-nav .sub-menu li > a {
        max-width: 260px;
    }
}